Subject: Re: Tracking - package lost?
From: "Michael B" <[email-masked]>
To: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Tue, 7 Nov 2017 16:53:47 -0500

No that should do it for now.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Bsn Gl Greater Michigan - Grand Rapids, MI 
Sent: Tuesday, November 07, 2017 4:33 PM
To: Michael B 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: RE: Tracking - package lost?

Good afternoon Michael,

The item in question has been scanned delivered today in Linden LA:

      Event
     Event
      Code
     Event Date
     Event Time
     Location
     Input Method
     
      DELIVERED, FRONT DOOR/PORCH
     01
     11/07/2017
     13:42
     MINDEN, LA 71055 
     Scanned

 

My apologies for the delay that I cannot explain. 

Does this resolve the issue to your satisfaction?  If not, how can I assist you further in this matter?

Kind regards,

Cynthia Matheny

Business Service Network Representative

616-776-6143

269-965-6531

[email-masked]

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, November 6, 2017 10:00 AM
To: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
Subject: Re: Tracking - package lost?

Sorry.

I just saw this. The delivery information is as follows:

GARY JONES
ADVANCED EMERGENCY MED SVCS
900 SHREVEPORT RD
MINDEN, LA 71055

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Bsn Gl Greater Michigan - Grand Rapids, MI 

Sent: Friday, November 03, 2017 7:13 AM

To: Michael B 

Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 

Subject: RE: Tracking - package lost?

Good morning Michael,

I will look into this and pass along any information I can gather.

Please let me know if I can be of additional assistance.

Kind regards,

Cynthia Matheny

Business Service Network Representative

616-776-6143

269-965-6531

[email-masked]

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, November 2, 2017 3:45 PM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]>
Subject: Tracking - package lost?

Hello Cynthia.

I need help with another package. The tracking was showing each step of the way and then just stopped on 10/25/2017. Can you help? The tracking is: 9461211899564612727381

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355